#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

auth.generator.type=SIMPLE
castingkey.generator.type=RANDOM
challenge.generator.type=NONE
